<?xml version="1.0" encoding="utf-16" ?>
<gadget>
  <name>WeatherCenter</name>
  <namespace>Vremenska prognoza</namespace>

  <version>2.6.2</version>
  <author name="hadj">
    <info url="weathercenter.narod2.ru" text="WeatherCenter Team" />
    <logo src="images/logo.gif" />
  </author>
  <copyright>
    <!--_locComment_text="{Locked}"-->&#169; 2009
  </copyright>
  <description>Provjerava trenutne vremenske uvjete i prognozu vremena bilo gdje u svijetu. Podatci koji se ažuriraju dolaze od TheWeatherChannel, AccuWeather, WeatherUnderground, MSN, TheWeatherNetwork, WeatherBug i NOAA.</description>
  <icons>
    <icon height="80" width="62" src="images/icon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="Weather.html" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3" /> <autoscaleDPI>true</autoscaleDPI>
    </host>
  </hosts>
</gadget>
